<!-- Company name -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label">University/Collage name</label>
  </div>
  <div class="field-body">
    <div class="field">
      <div class="control">
        <input class="input" type="text" name="companyName" />
      </div>
    </div>
  </div>
</div>
<!-- end Company name -->

<!-- Your title -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label">Degree</label>
  </div>
  <div class="field-body">
    <div class="field">
      <div class="control">
        <input class="input" type="text" name="yourTitle" />
      </div>
    </div>
  </div>
</div>
<!-- end Your title -->

<!-- start -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label">Start</label>
  </div>
  <div class="field-body">
    <div class="field">
      <div class="control">
        <div class="select is-fullwidth">
          <select>
            <option>-</option>
            <option *ngFor="let m of months">{{ m }}</option>
          </select>
        </div>
      </div>
    </div>
    <div class="field">
      <div class="control">
        <div class="select is-fullwidth">
          <select>
            <option>-</option>
            <option *ngFor="let y of years">{{ y }}</option>
          </select>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- end start -->

<!-- end -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label">End</label>
  </div>
  <div class="field-body">
    <div class="field">
      <div class="control">
        <div class="select is-fullwidth">
          <select>
            <option>-</option>
            <option *ngFor="let m of months">{{ m }}</option>
          </select>
        </div>
      </div>
    </div>
    <div class="field">
      <div class="control">
        <div class="select is-fullwidth">
          <select>
            <option>-</option>
            <option *ngFor="let y of years">{{ y }}</option>
          </select>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- end end -->
<!-- currently work -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label"></label>
  </div>
  <div class="field-body">
    <div class="field">
      <input class="is-checkradio has-background-color" type="checkbox" />
      <label>I currently study here.</label>
    </div>
  </div>
</div>
<!-- end end -->

<br />
<br />
